dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_HINT_HEALTHUPGRADE, 0) then
		if node_isEntityIn(me, getNaija()) then
			setControlHint(getStringBank(22), 0, 1, 0, 5)
			setFlag(FLAG_HINT_HEALTHUPGRADE, 1)
		end
	end
end
